.slider1 {
  position: relative;
  width: 100%;
  overflow: hidden;
  background-color: #222222;
  color: white;
  padding: 10px;
}

.slides {
  display: flex;
  transition: 1s ease-in-out;
}

.slide {
  min-width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.text-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: right;
  width: 40%;
}
.text-content h1 {
  color: #af0000;
  padding-bottom: 10px;
}

.text-content h2 {
  padding-bottom: 10px;
}
.text-content a {
  margin-top: 10px;
}

.text-content h1,
.text-content h2 {
  margin-bottom: 5px;
}

.more-link {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.image-content img {
  width: 100;
  max-width: 100%;
  border-radius: 10px;
}
.image-content {
  width: 60%;
  text-align: center;
  margin-left: 10px;
}
.arrows {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
}

.arrow {
  font-size: 40px;
  cursor: pointer;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 10px;
  user-select: none;
}

.dots {
  position: absolute;
  bottom: 15px;
  width: 100%;
  text-align: center;
  transform: translateY(50%);
}

.dot {
  height: 10px;
  width: 10px;
  margin: 0 5px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}
